[问题]怎样安装NV显卡的驱动啊?

为当前最终发行版之前的所有版本提供支持
回复
liang2008
帖子: 112
注册时间: 2006-07-02 14:29
送出感谢: 0
接收感谢: 0

[问题]怎样安装NV显卡的驱动啊?

#1

帖子 liang2008 » 2007-01-11 19:57

怎样安装NV显卡的驱动啊?
GF6600GT说详细一点啊!
我在这看过好多装过到不行啊!!!
sokv
帖子: 61
注册时间: 2006-07-22 18:44
送出感谢: 0
接收感谢: 0

#2

帖子 sokv » 2007-01-11 20:11

sudo apt-get install nvidia-glx
liang2008
帖子: 112
注册时间: 2006-07-02 14:29
送出感谢: 0
接收感谢: 0

#3

帖子 liang2008 » 2007-01-11 20:48

sokv 写了:sudo apt-get install nvidia-glx

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
nvidia-glx: 依赖: nvidia-kernel-1.0.9631
E: 无法安装的软件包
jun4rui
帖子: 112
注册时间: 2006-10-27 0:13
送出感谢: 0
接收感谢: 0

#4

帖子 jun4rui » 2007-01-11 21:01

楼主用什么系统?
liang2008
帖子: 112
注册时间: 2006-07-02 14:29
送出感谢: 0
接收感谢: 0

#5

帖子 liang2008 » 2007-01-11 21:26

jun4rui 写了:楼主用什么系统?

这里是什么系统的论坛啊???????????????????????/还问
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 samuelt » 2007-01-11 21:35

我的是6600DT。安完系统就能用,不过我也试了一下你上面那个命令,和LZ的现象是一样的,是不是源里这个驱动已经取消过着变更了阿??我还是这么用不叫安全,挺好的#~#
jun4rui
帖子: 112
注册时间: 2006-10-27 0:13
送出感谢: 0
接收感谢: 0

#7

帖子 jun4rui » 2007-01-11 21:49

我是问清楚搂住用什么版本。因为我自己是用ubtuntu 6。10的,但是我的驱动是要装:

nvidia-glx 和linux-restricted-modules-2.6.17-10-generic
然后在控制台下面运行 nvidia-glx-config 自动修改xorg.conf文件,再进入系统才搞定的。

这些好像wiki里面都有。但是我看搂住的deb包名字和我的不同阿,所以奇怪你用的什么版本,怎么包名字是这样的。
purewind
帖子: 452
注册时间: 2006-11-18 15:40
送出感谢: 0
接收感谢: 0

#8

帖子 purewind » 2007-01-11 23:38

跟我一样的问题,肯定是最近的源有变化,3天前我装系统那次还很正常,昨夜,也就是今天凌晨装的这次就出了这个问题,郁闷呢
purewind
帖子: 452
注册时间: 2006-11-18 15:40
送出感谢: 0
接收感谢: 0

#9

帖子 purewind » 2007-01-11 23:50

我晕,一分钟前我apt nvidia-glx居然又能装了,lz快试试
回复

回到 “老旧版本支持”